Sets dashboard to user default
curl --request POST \
--url https://api.rootly.com/v1/dashboards/{id}/set_default \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "dashboards",
"attributes": {
"name": "<string>",
"owner": "user",
"public": true,
"team_id": 123,
"user_id": 123,
"description": "<string>",
"range": "<string>",
"period": "<string>",
"auto_refresh": true,
"color": "#FCF2CF",
"icon": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
}
}Was this page helpful?
curl --request POST \
--url https://api.rootly.com/v1/dashboards/{id}/set_default \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "dashboards",
"attributes": {
"name": "<string>",
"owner": "user",
"public": true,
"team_id": 123,
"user_id": 123,
"description": "<string>",
"range": "<string>",
"period": "<string>",
"auto_refresh": true,
"color": "#FCF2CF",
"icon": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
}
}